#include "CGraphicsTexLoadOptions.h"
#include "FTTThread.h"

CGraphicsTexLoadOptions g_tGlobalTexLoadOptions(FTTThread::GetCurrent());  //004626DC

//0019040C //^_^
CGraphicsTexLoadOptions::CGraphicsTexLoadOptions(int a1) {
}